View Issue Details

IDProjectCategoryView StatusLast Update
0001915Dracca[All Projects] Generalpublic2016-12-18 00:16
ReporterXenostomAssigned ToXenos 
PriorityhighSeverityminorReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.10.6 
Summary0001915: Gziper les comics
DescriptionComme pour le gamebook. Il faudra que je centralise les fonctions de gzip et que je les applique au comic pour ensuite délivrer la version .gz des pages.

Ce n'est pas la peine de Gzipper les images: seules les pages HTML ont un intérêt à être zippées, de même que les resources CSS/JS.
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-12-16 08:58 Xenostom New Issue
2016-12-16 20:18 Xenos Priority normal => high
2016-12-16 20:18 Xenos Status New => Accepted
2016-12-17 22:42 Xenos Assigned To => Xenos
2016-12-17 22:42 Xenos Status Accepted => Ready
2016-12-17 22:42 Xenos Resolution open => fixed
2016-12-17 23:22 AutoUpdater Status Ready => Resolved
2016-12-17 23:22 AutoUpdater Fixed in Version => 1.10.6
2016-12-18 00:16 Xenos Status Resolved => Close